Bug 1584187 - CPU Utilization report graph shows dates on x axis in random order
Summary: CPU Utilization report graph shows dates on x axis in random order
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Robin Knaur
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1578959
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-30 12:55 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
7 users (show)

(edit)
Clone Of: 1578959
(edit)
Last Closed: 2018-06-25 14:21:05 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 CFME Bot 2018-05-30 13:04:48 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/b3335fba617cb6c446b8de783bc516f89f9ab8c3
commit b3335fba617cb6c446b8de783bc516f89f9ab8c3
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri May 25 09:30:53 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri May 25 09:30:53 2018 -0400

    Merge pull request #3964 from PanSpagetka/report-chart-column-order-fix

    Fix Categories order for Reporting charts
    (cherry picked from commit e6e44f560624a7ac877cbcaaf9343f9baad07325)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1584187

 lib/report_formatter/chart_common.rb | 25 +-
 1 file changed, 12 insertions(+), 13 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2018-06-14 22:08:21 UTC
Verified in Version 5.8.4.4.20180611155620_d2f7ab6

Comment 5 errata-xmlrpc 2018-06-25 14:21:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.